<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="CMakeWorkspace" PROJECT_DIR="$PROJECT_DIR$" />
  <component name="CidrRootsConfiguration">
    <sourceRoots>
      <file path="$PROJECT_DIR$/Core" />
      <file path="$PROJECT_DIR$/Drivers" />
      <file path="$PROJECT_DIR$/Libs" />
      <file path="$PROJECT_DIR$/Middlewares" />
      <file path="$PROJECT_DIR$/USB_DEVICE" />
      <file path="$PROJECT_DIR$/USB_Device_Library" />
      <file path="$PROJECT_DIR$/startup" />
    </sourceRoots>
  </component>
</project>